MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005301ATutorLanguagepublic2013-08-13 14:452013-12-28 12:49
Reportergreg 
Assigned Tomancoolgunda 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005301: No feedback after autoenroll
DescriptionAfter registering with an autoenroll URL, the student is directed to My Start Page and no feedback is provided.
TagsNo tags attached.
Affects versionSVN
SVN Revision#204bbbc
Attached Files

- Relationships

-  Notes
(0006567)
mancoolgunda (developer)
2013-12-16 13:13

I have created a PR for this issue here.
https://github.com/atutor/ATutor/pull/82 [^]
(0006570)
greg (administrator)
2013-12-18 18:28

I changed the query $sql_courses to include the course title as well and created a list element for each course enrolled.
Finally in registration.php, I add the feedback message which includes all the course names auto-enrolled.
(0006597)
greg (administrator)
2013-12-28 12:49

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-08-13 14:45 greg New Issue
2013-12-16 13:13 mancoolgunda Note Added: 0006567
2013-12-18 18:28 greg SVN Revision# => 204bbbc
2013-12-18 18:28 greg Note Added: 0006570
2013-12-18 18:28 greg Status new => resolved
2013-12-18 18:28 greg Fixed in Version => 2.2
2013-12-18 18:28 greg Resolution open => fixed
2013-12-18 18:28 greg Assigned To => mancoolgunda
2013-12-28 12:49 greg Note Added: 0006597
2013-12-28 12:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker